/** ▼header-after4efA（2row__3col）
***************************************/
/* Adjuster
-------------------------------------- */
:root {
	--header-height: 3.875pc;
	--anchor: var(--header-height);
}

/* vanti（余白調整：header裏） */
.adj-hedr4efA-vantiA {
	height: var(--header-height);
}

/* （PC） */
@media print,
screen and (min-width: 744px) {
	:root {
		--header-height: 5pc;
		--anchor: var(--header-height);
	}

	/* vanti（余白調整：header裏） */
	.adj-hedr4efA-vantiA {
		height: var(--header-height);
	}
}

/* アンカーリンク位置調整 */
[anchor] {
	margin-top: calc(var(--anchor) * -1);
	padding-top: var(--anchor);
}


/* .header
-------------------------------------- */
.header4efA {
	position: absolute;
	z-index: 500;
	top: 0;
	width: 100%;
	height: auto;
	/* background: hsla(0, 0%, 100%, 0.85); */
	transition: all 1s ease-out;
}

/* 文字設定（p） */
.header4efA p {
	display: block;
	max-width: 100%;
	line-height: 1.88;
	letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
	font-size: 15px;
	font-size: clamp(14px, calc(14px + ((1vw - 3.6px) * 0.1563)), 15px);
}

/* 見出し */
.header4efA :is(h1, h2, h3, h4, h5, h6) {
	position: relative;
	display: inline-block;
	z-index: 10;
	width: 100%;
	max-width: 100%;
}




/* Component
====================================== */
/* .relatived（absolute） */
.header4efA .relatived {
	position: relative;
}

.header4efA .relatived>[class*="pin-bottom"] {
	position: absolute;
	display: table;
	z-index: 10;
	bottom: -2.4pc;
	margin: auto;
}

.header4efA .relatived>.pin-bottomCenter {
	left: 0;
	right: 0;
}

.header4efA .c-white {
	fill: #FFF;
}




/* Layout
====================================== */
/* .header__incrown
-------------------------------------- */
.header4efA .header__incrown {
	width: 100%;
	max-width: 100%;
	height: var(--header-height);
}

/* .header-brand */
:is(.header4efA, .header-print) .header-brand {
	/* Flex */
	display: inline-flex;
	align-items: center;
	height: 100%;
	/* padding: 上  右  下  左 */
	padding: 0.5em 0.5rem 0.5em 1rem;
}

:is(.header4efA, .header-print) .header-brand img {
	height: 2pc;
	object-fit: contain;
}

/* （PC） */
@media print,
screen and (min-width: 744px) {
	:is(.header4efA, .header-print) .header-brand img {
		height: 3pc;
	}
}

:is(.header4efA, .header-print) .header-title {
	font-size: clamp(11px, calc(11px + ((1vw - 3.6px) * 0.625)), 15px);
	font-variation-settings: 'wght' 600;
	font-weight: 600;
	margin-left: 1em;
}


/* .header__centerlane */
.header4efA .header__centerlane {
	/* Flex */
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-grow: 1;
	width: min-content;
	/* padding: 左  右 */
	padding-inline: 1rem;
}

.header4efA .header__centerlane .headmenu2 {
	line-height: 1.66;
	font-size: 14px;
	font-size: clamp(13px, calc(13px + ((1vw - 3.6px) * 0.1563)), 14px);
	white-space: nowrap;
}


/* .header__rightlane */




/* .header__inmuzzle
-------------------------------------- */
.header4efA .header__inmuzzle {
	width: 100%;
	height: 3.5pc;
}




/* ■headmenu1
-------------------------------------- */
.header4efA .headmenu1 {
	width: 100%;
	display: table;
	table-layout: fixed;
}

.header4efA .headmenu1 li {
	position: relative;
	display: table-cell;
	width: auto;
	height: 2pc;
	font-size: 15px;
	text-align: center;
	white-space: nowrap;
}

.header4efA .headmenu1 li {
	border-left: 1px solid hsla(0, 0%, 79%, 1);
}

.header4efA .headmenu1 li:last-of-type {
	border-right: 1px solid hsla(0, 0%, 79%, 1);
}

.header4efA .headmenu1 li>a {
	width: 100%;
	height: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: #FFF;
}




/* 非表示（SP） */
@media screen and (max-width: 743.9px) {
	.magique .header4efA .d-none_sp {
		display: none;
	}
}

/* 非表示（PC） */
@media print,
screen and (min-width: 744px) {
	.magique .header4efA .d-none_pc {
		display: none;
	}
}




/* .fallingGarden（降りてくる用ヘッダー）
====================================== */
.header4efA.fallingGarden {
	position: fixed;
	background: var(--c-white-a0\.85);
	transform: translateY(-100%);
	opacity: 0;
}

.header4efA.fallingGarden.is-rolldown {
	transform: translateY(0%);
	opacity: 1;
}

.header4efA.fallingGarden .headmenu1>li>a {
	color: var(--c-text, #2E2E2E);
}